<div class="container-fluid">
  <div class="">
    <div class="align-middle">
      <h2 class="text-center">Log in</h2>

      <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      
        <div class="form-group">
          <%= f.label :email , class: "col-sm-2 col-form-label"%><br />
          <%= f.email_field :email, autofocus: true, autocomplete: "email" ,class: "form-control"%>
        </div>

        <div class="form-group">
          <%= f.label :password ,class: "col-sm-2 col-form-label" %><br />
          <%= f.password_field :password, autocomplete: "current-password" ,class: "form-control"%>
        </div>

        <% if devise_mapping.rememberable? %>
          <div class="form-group">
            <%= f.check_box :remember_me %>
            <%= f.label :remember_me %>
          </div>
        <% end %>

        <div class="actions">
          <%= f.submit "Log in",class: "btn btn-primary" %>
        </div>
      <% end %>
    </div>
  </div>
</div>
